@charset "UTF-8";
@font-face {
    font-family: decorated;
    src: url(//sunsong.com.au/fonts/decorated.ttf);
}

body {
font-family: 'Lato', sans-serif;
background:url(//sunsong.com.au/img/bg10.jpg);
background-position:center-bottom;
background-attachment:fixed;
background-repeat:no-repeat;
background-size:cover;

}

/* TYPOGRAPHY */

    h2, h3, h4, h5, h6 {
        line-height: 1.4em;
        font-weight:600;
		
    }
    h1 {
		font-family: 'Bangers', cursive;
        clear:both;
        font-size: 1.75rem;
        font-weight: 900;
        margin: .5em auto;
		color: aliceblue;
		letter-spacing:1px;
    }
    h2 {
        font-size:1.5rem;
		font-weight: 600;
    }
	p {
		font-size:1.1em;
	}
	.sunsong h1,.sunsong h2,.sunsong h3,.sunsong h4,.sunsong h5,.sunsong h6{
		font-family: 'Bangers', cursive;
		color: white;
		text-shadow:1px 1px 2px black;
		letter-spacing: 2px;
		margin-top:0;
	}
	a {
		color:brown;
	}
	a:hover {
		color:beige;
	}
	.error h4{
		color:red !important;
	}
/* MASTHEAD */    
a#masthead-phone,#masthead-phone {
	color:#fafafa !important;
}
.headline {
	font-family: 'decorated', 'Bangers', cursive;
    clear: both;
    font-size: 1.75rem;
    text-shadow: 1px 1px 2px black;
    color: #FFE958;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
    padding: 0;

}
.sub-headline {
	margin:0;
	padding:0;
	 color: whitesmoke;
	 font-weight:300;
	 text-align:center;
	 text-shadow:1px 1px 2px black;
	 font-style:italic;
	 
	 letter-spacing: 2px;
	 
}
.logo{
	text-align:center;
	margin:.5em auto;
	border:none !important;
	box-shadow:none !important;
}

@media only screen and (min-width: 40.063em) {
	
	.headline {
	text-align:left;
    margin: 1em auto 0 -2em;
    
}
.sub-headline,#masthead-phone {
	text-align:left;
	margin: -0.5em 0 0 -1.5em;
	 
}
}
/* TOP NAVIGATION STYLES */


.top-bar,.top-bar-section .has-form,.contain-to-grid {
     
background:rgb(216, 136, 0);
}
 .top-bar {
	 text-shadow:1px 1px 2px black;
    height: 2.8rem;
    padding-top:0;
    position: relative; 
	/* box-shadow:2px 2px 6px rgba(0,0,0,.6); */
	}
    .top-bar-section li:not(.has-form) a:not(.button) {
        
		background:rgb(216, 136, 0);
		}
    
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background:#211306;
	background:rgb(84, 57, 11);
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background-color: #000; 
	background:rgb(216, 136, 0);
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background: rgb(230, 170, 66) !important;
}
.top-bar-section ul li:hover:not(.has-form)>a {
    background-color: #CF8303;
    color: #fff;
    background: #C1913B;
}
.name h2 a {
	font-weight:600 !important;
}
 
/* home slider styles */

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height:auto;
border-radius:5px;
box-shadow:2px 2px 4px rgba(0,0,0,.7);
}
.owl-carousel {
	border-radius:5px;
   border: 6px solid rgba(255,255,255, .95);
   box-shadow:2px 2px 4px rgba(0,0,0,.7);
   margin-top:1.5em;
}

/* right sidebar */
.right-sidebar .panel {
	border: none;
	background:rgba(27,27,27, .95);
	box-shadow:2px 2px 6px rgba(0,0,0,.6);
	color: whitesmoke;
}
.right-sidebar .panel p, .right-sidebar .panel h5, .right-sidebar .panel h4, .right-sidebar .panel h3, .right-sidebar .panel h2, .right-sidebar .panel h1 {
	color:aliceblue;
	text-shadow:1px 1px 2px black;
}
.right-sidebar .panel a, .right-sidebar .panel li a  {
	color: rgb(232, 220, 198);
}
@media only screen and (min-width: 40.063em) {
.right-sidebar  {
	margin-top:1em;
	padding-right:0;
}

}
.side-nav {
	font-family: 'Lato', sans-serif;
	line-height:.5em;
}

/* CONTENT AREA STYLES */

.sunsong {
    padding:2em;
    background:rgba(247,247,247,.9);
	color: rgb(27,27,27);
    margin-top:1em;
    margin-bottom:1em;
	box-shadow:2px 2px 6px rgba(0,0,0,.6);
}
.sunsong a {
    color: #8C4E19;
    line-height: inherit;
    text-decoration: underline;
}
.sunsong a:hover {
    color: #C78F5F;
} 
/* lightbox thumbnails */


/* FOOTER STYLES */


.footer {
  background:rgba(216, 136, 0, .95);
  text-align: center;
  font-size: 1.2rem;
  padding: 1rem;
text-shadow:1px 1px 1px black;  
}
.footer p,.footer h4 {
	color:aliceblue;
}
 .footer-links li {
    display: inline;
	list-style:none;
    
  }
  
  .footer .copyright {
    
    font-size: 0.675rem;
    margin: 0 0 1rem 0;
  }
  
  .footer .footer-links a {
    
    font-weight: normal;
    color: #fff;
    padding: 3rem 0 2rem;
    margin: 0;
    font-size: 0.875rem;
  }
  .footer .footer-links a:hover {
	  color:rgb(55,25, 0);
  }
    .footer .footer-links a::after {
      content: "•" !important;
      padding: 0 0.2rem 0 0.4rem; 
    }
    .footer .footer-links .last a:after {
      content: "" !important;
      padding: 0 0.4rem 0 0.8rem; 
    }
	.footer hr {
		width: 25%;
		margin: .5em auto;
	}
	@media screen and (max-width: min-width: 780px) {
		.footer-links li {
    display: block !important;
	float: left;
	text-align:center;
	list-style:none;
	
    
  }
	}
  
 .wild-web-design-link {
	 color:#A0D3E8;
 }
/* Page Specific Styles */
 
.logon button{
    clear:both;
    display:block;
    margin:1em auto;
    
}
/* forms */
.logon {
	color:white;
	text-shadow:1px 1px 2px black;
}
.logon form {
    width:90%;
    margin:0 auto;
}
label.description {
    color: #251906;
    cursor: default;
    display: block;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}
a.right.button{
	color:white;
	padding: .75em 1.5em;
}	 
label.title {
	font-size:1.25em;
	font-weight:600;
	color:white;
	text-shadow:1px 1px 2px black;
}
    
    .logon form fieldset {
        border-radius:5px;
        box-shadow:2px 2px 6px rgba(0,0,0,.6);
		background:rgba(216, 136, 0, .95);
    }
 @media only screen and (min-width: 53.625em) {
    label {
        font-weight:600;
    }
    .logon form{
        width:40%;

        
}
 }
 
.media form {
	width:98%;
	border-radius:5px;
        box-shadow:2px 2px 6px rgba(0,0,0,.6);
		background:rgba(216, 136, 0, .95);
		padding:1em;
}
.media-form-div {
	margin-bottom: 2em;
} 
 /* Miscelaneous */
.button {
	 text-decoration:none !important;
	 }
button, .button {
	background-color: #cf6e0e;
}	 
button:hover, button:focus, .button:hover, .button:focus {
    background-color: rgb(119, 60, 26);
}

.dynamic-sidebar a{
	text-decoration: underline;
}
table{
	width:100%;
}
/*thumbnails*/	 
.th {
	margin:.5em;
}

.vid iframe {
	margin:1em;
}
img {
	border-radius:5px;
box-shadow:2px 2px 4px rgba(0,0,0,.7);
}
#cboxTitle {
    bottom: 20px !important;
    width: 98%;
	margin-left:auto;
	margin-right:auto;
	font-size:1.1em !important;
    font-weight: normal !important;
    color: #fafafa !important;
	text-shadow:1px 1px 2px black;
	
}
